--- 
players: 
  0: 
    floodgate-900-0.z+f48264465314a0923867a8f167a8ffe6: 
      name: floodgate-900-0.z
      rate: 2545.0
      win: 29.0
      loss: 20.0
      last_modified: 2010-03-29 15:19:35 +09:00
      rating_group: 0
    retsu+3dbe877fdac9b21adbab428da786d597: 
      name: retsu
      rate: 2447.0
      win: 81.0
      loss: 46.0
      last_modified: 2010-03-28 17:46:15 +09:00
      rating_group: 0
    gps_+97385cc1a67164a47b1b6481040a8df1: 
      name: gps_
      rate: 2271.0
      win: 186.0
      loss: 120.0
      last_modified: 2010-03-29 06:54:41 +09:00
      rating_group: 0
    ichiro4+1476ca2893afb62c919fe5cb92e8142a: 
      name: ichiro4
      rate: 2165.0
      win: 8.0
      loss: 15.0
      last_modified: 2010-03-28 18:04:16 +09:00
      rating_group: 0
    YssL1324c_1c+707d4f98d9d2620cdaab58f19d02a2e4: 
      name: YssL1324c_1c
      rate: 2151.0
      win: 40.0
      loss: 81.0
      last_modified: 2010-03-25 13:20:39 +09:00
      rating_group: 0
    bonasse+4e58188ff528dea1eec738fffc0e118d: 
      name: bonasse
      rate: 2656.0
      win: 11.0
      loss: 5.0
      last_modified: 2010-03-27 19:19:28 +09:00
      rating_group: 0
    Kakinoki-Z+89704a19dfaea78d699800e63bef0dea: 
      name: Kakinoki-Z
      rate: 2056.0
      win: 284.0
      loss: 353.0
      last_modified: 2010-03-29 23:20:13 +09:00
      rating_group: 0
    Mayubona+b17dc49d10c529a8611a8da9c00f5313: 
      name: Mayubona
      rate: 2340.0
      win: 24.0
      loss: 29.0
      last_modified: 2010-03-29 23:46:52 +09:00
      rating_group: 0
    Shueso+1a2d725a0eaeb28c671a0659f4ec3189: 
      name: Shueso
      rate: 2592.0
      win: 69.0
      loss: 30.0
      last_modified: 2010-03-29 23:46:52 +09:00
      rating_group: 0
    Gekisashi_Xeon-X5482_1c+7ab5fd6946700a4738868a460357c9cd: 
      name: Gekisashi_Xeon-X5482_1c
      rate: 2650.0
      win: 370.0
      loss: 114.0
      last_modified: 2010-03-29 23:42:19 +09:00
      rating_group: 0
    bonkra_s+3dbe877fdac9b21adbab428da786d597: 
      name: bonkra_s
      rate: 2434.0
      win: 12.0
      loss: 13.0
      last_modified: 2010-03-16 19:49:01 +09:00
      rating_group: 0
    YSS+707d4f98d9d2620cdaab58f19d02a2e4: 
      name: YSS
      rate: 2305.0
      win: 189.0
      loss: 231.0
      last_modified: 2010-03-29 23:18:42 +09:00
      rating_group: 0
    Gekisashi_Xeon-X5365_8c+7ab5fd6946700a4738868a460357c9cd: 
      name: Gekisashi_Xeon-X5365_8c
      rate: 2818.0
      win: 109.0
      loss: 19.0
      last_modified: 2010-03-18 18:19:06 +09:00
      rating_group: 0
    Blunder+7f861b812a8494625b86da734d9f353f: 
      name: Blunder
      rate: 2295.0
      win: 323.0
      loss: 300.0
      last_modified: 2010-03-29 23:45:14 +09:00
      rating_group: 0
    garyu+2e31d52fa05194cf8f2ad023ac572f09: 
      name: garyu
      rate: 1238.0
      win: 45.0
      loss: 246.0
      last_modified: 2010-03-29 20:15:11 +09:00
      rating_group: 0
    gps_normal+e293220e3f8a3e59f79f6b0efffaa931: 
      name: gps_normal
      rate: 2150.0
      win: 277.0
      loss: 387.0
      last_modified: 2010-03-29 23:20:13 +09:00
      rating_group: 0
    Kakinoki-Test+89704a19dfaea78d699800e63bef0dea: 
      name: Kakinoki-Test
      rate: 2132.0
      win: 264.0
      loss: 372.0
      last_modified: 2010-03-29 23:23:52 +09:00
      rating_group: 0
    Gasyou4_C2D-P8600_2c+32b72b907b9de039016540368bce458d: 
      name: Gasyou4_C2D-P8600_2c
      rate: 1570.0
      win: 43.0
      loss: 121.0
      last_modified: 2010-03-19 19:16:00 +09:00
      rating_group: 0
    M_Vakzin+098f6bcd4621d373cade4e832627b4f6: 
      name: M_Vakzin
      rate: 2478.0
      win: 16.0
      loss: 10.0
      last_modified: 2010-03-17 14:16:00 +09:00
      rating_group: 0
    nanao+3dbe877fdac9b21adbab428da786d597: 
      name: nanao
      rate: 2701.0
      win: 12.0
      loss: 4.0
      last_modified: 2010-03-16 21:54:48 +09:00
      rating_group: 0
    guuman2+b165c7a2a5cc37e7bc0f1ee558376607: 
      name: guuman2
      rate: 2492.0
      win: 41.0
      loss: 27.0
      last_modified: 2010-03-29 22:50:00 +09:00
      rating_group: 0
    Bonanza+b6763bc46f99fcffe412a106e0cd6562: 
      name: Bonanza
      rate: 2522.0
      win: 411.0
      loss: 246.0
      last_modified: 2010-03-29 23:42:19 +09:00
      rating_group: 0
    smangu8086+99164f48bea577f6f0be5791e39698a1: 
      name: smangu8086
      rate: 2429.0
      win: 35.0
      loss: 27.0
      last_modified: 2010-03-29 20:58:45 +09:00
      rating_group: 0
    YssKoma_1c+707d4f98d9d2620cdaab58f19d02a2e4: 
      name: YssKoma_1c
      rate: 1888.0
      win: 33.0
      loss: 51.0
      last_modified: 2010-03-27 10:55:23 +09:00
      rating_group: 0
    YssL1325b_1c+707d4f98d9d2620cdaab58f19d02a2e4: 
      name: YssL1325b_1c
      rate: 2102.0
      win: 57.0
      loss: 89.0
      last_modified: 2010-03-28 17:55:17 +09:00
      rating_group: 0
    GPS_E5430_4c+21f52837bcc36952291e3ca14b75c1e8: 
      name: GPS_E5430_4c
      rate: 2615.0
      win: 23.0
      loss: 7.0
      last_modified: 2010-03-26 22:49:50 +09:00
      rating_group: 0
    ponanza+f09f6b90be2bba96e5684d86b5455cfe: 
      name: ponanza
      rate: 2146.0
      win: 244.0
      loss: 288.0
      last_modified: 2010-03-29 23:45:14 +09:00
      rating_group: 0
    eros_human+0ef9c1417986a9059778646d18bdfe69: 
      name: eros_human
      rate: 1434.0
      win: 7.0
      loss: 12.0
      last_modified: 2010-03-29 19:55:38 +09:00
      rating_group: 0
    TAA5000+9509b0eb32146b7424a18733e12c91fb: 
      name: TAA5000
      rate: 2574.0
      win: 22.0
      loss: 13.0
      last_modified: 2010-03-23 08:22:15 +09:00
      rating_group: 0
    gps_l+1dadf572b9a37a29d77f3eb2f812f6f4: 
      name: gps_l
      rate: 2396.0
      win: 374.0
      loss: 290.0
      last_modified: 2010-03-29 23:49:14 +09:00
      rating_group: 0
    gakkari_yuchan_zwei+f9b87346c85e45dba587182a62a52859: 
      name: gakkari_yuchan_zwei
      rate: 1539.0
      win: 61.0
      loss: 121.0
      last_modified: 2010-03-26 17:20:10 +09:00
      rating_group: 0
    s_dummy+18dc30d5b4e0c31554708e57f08d3b86: 
      name: s_dummy
      rate: 2291.0
      win: 16.0
      loss: 12.0
      last_modified: 2010-03-19 06:17:44 +09:00
      rating_group: 0
    d01+7a20f652910f52810009811ae8ac484f: 
      name: d01
      rate: 2671.0
      win: 147.0
      loss: 45.0
      last_modified: 2010-03-29 23:22:57 +09:00
      rating_group: 0
    bonanza3-c2q+098f6bcd4621d373cade4e832627b4f6: 
      name: bonanza3-c2q
      rate: 2341.0
      win: 21.0
      loss: 23.0
      last_modified: 2010-03-29 14:19:36 +09:00
      rating_group: 0
    bonanza4-c2q+098f6bcd4621d373cade4e832627b4f6: 
      name: bonanza4-c2q
      rate: 2669.0
      win: 46.0
      loss: 12.0
      last_modified: 2010-03-29 17:46:12 +09:00
      rating_group: 0
    bona412i78601t+4e58188ff528dea1eec738fffc0e118d: 
      name: bona412i78601t
      rate: 2322.0
      win: 30.0
      loss: 30.0
      last_modified: 2010-03-26 10:53:15 +09:00
      rating_group: 0
    marco+4e58188ff528dea1eec738fffc0e118d: 
      name: marco
      rate: 2409.0
      win: 34.0
      loss: 40.0
      last_modified: 2010-03-29 20:20:50 +09:00
      rating_group: 0
    Gasyou_Atom-D510_1c2t+edd1a7ba7a36303c69262a79f81d0a78: 
      name: Gasyou_Atom-D510_1c2t
      rate: 1317.0
      win: 60.0
      loss: 165.0
      last_modified: 2010-03-26 17:16:02 +09:00
      rating_group: 0
    BONA-normal+2bc337183b6417e74e18155fec964f30: 
      name: BONA-normal
      rate: 2565.0
      win: 87.0
      loss: 50.0
      last_modified: 2010-03-29 07:19:16 +09:00
      rating_group: 0
    T4+f47fb721aa553aad2d0f389c93c2d533: 
      name: T4
      rate: 2145.0
      win: 42.0
      loss: 47.0
      last_modified: 2010-03-27 14:53:46 +09:00
      rating_group: 0
    hoiman-e8400+646bab05c2a85aa20e96237385174a1d: 
      name: hoiman-e8400
      rate: 2628.0
      win: 35.0
      loss: 17.0
      last_modified: 2010-03-29 17:54:18 +09:00
      rating_group: 0
    gps500+e293220e3f8a3e59f79f6b0efffaa931: 
      name: gps500
      rate: 1489.0
      win: 106.0
      loss: 229.0
      last_modified: 2010-03-29 21:39:35 +09:00
      rating_group: 0
    assassin+1af63fd979c9c203b145c3b2439198d0: 
      name: assassin
      rate: 2569.0
      win: 82.0
      loss: 49.0
      last_modified: 2010-03-29 17:49:23 +09:00
      rating_group: 0
  999: 
    Blueyellow+37bab788b9b5b6339b8eaa89c9a20379: 
      name: Blueyellow
      rate: 0
      win: 1.0
      loss: 1.0
      last_modified: 2010-03-20 18:43:24 +09:00
      rating_group: 999
    hoimin_human+5d3f545a14f5660de89f13890881daa4: 
      name: hoimin_human
      rate: 0
      win: 1.0
      loss: 0.0
      last_modified: 2010-03-25 20:18:18 +09:00
      rating_group: 999
    08491163+e5a22a0b34e5c4ec1703ebc960734f46: 
      name: 08491163
      rate: 0
      win: 3.0
      loss: 3.0
      last_modified: 2010-03-19 06:15:02 +09:00
      rating_group: 999
    i500_human+ce84a752147653739c63cd1d8c03f927: 
      name: i500_human
      rate: 0
      win: 2.0
      loss: 0.0
      last_modified: 2010-03-18 11:27:59 +09:00
      rating_group: 999
    Bluewhite+37bab788b9b5b6339b8eaa89c9a20379: 
      name: Bluewhite
      rate: 0
      win: 0.0
      loss: 1.0
      last_modified: 2010-03-20 19:27:49 +09:00
      rating_group: 999
    dae-test+814395239e7425ff4332f2dfdfa5fc12: 
      name: dae-test
      rate: 0
      win: 1.0
      loss: 6.0
      last_modified: 2010-03-26 23:39:55 +09:00
      rating_group: 999
    yuyun2438+29078f1444810875f17dbdd443434246: 
      name: yuyun2438
      rate: 0
      win: 0.0
      loss: 2.0
      last_modified: 2010-03-22 20:19:57 +09:00
      rating_group: 999
    pishogi+ad78338f9425048b4f95646dce6ef8e8: 
      name: pishogi
      rate: 0
      win: 0.0
      loss: 3.0
      last_modified: 2010-03-28 06:09:51 +09:00
      rating_group: 999
    gps99+264c664b812e710f021125ccd0f418ea: 
      name: gps99
      rate: 0
      win: 0.0
      loss: 2.0
      last_modified: 2010-03-26 19:23:55 +09:00
      rating_group: 999
    gakkari_human+44605495864c22f36db0d04e30b4f67e: 
      name: gakkari_human
      rate: 0
      win: 0.0
      loss: 1.0
      last_modified: 2010-03-18 12:13:41 +09:00
      rating_group: 999
    Bluewhite2+37bab788b9b5b6339b8eaa89c9a20379: 
      name: Bluewhite2
      rate: 0
      win: 1.0
      loss: 1.0
      last_modified: 2010-03-21 03:27:19 +09:00
      rating_group: 999
    Whiteblue+37bab788b9b5b6339b8eaa89c9a20379: 
      name: Whiteblue
      rate: 0
      win: 0.0
      loss: 1.0
      last_modified: 2010-03-26 14:16:54 +09:00
      rating_group: 999
    okanbo-human+ada8ab3b0694f7f7580cd9f78b6c6cc6: 
      name: okanbo-human
      rate: 0
      win: 0.0
      loss: 3.0
      last_modified: 2010-03-18 15:13:06 +09:00
      rating_group: 999
    kashiyuka+ebd5b890443fe1882b7069e68e47e2da: 
      name: kashiyuka
      rate: 0
      win: 0.0
      loss: 1.0
      last_modified: 2010-03-24 01:55:10 +09:00
      rating_group: 999
    psycho_killer+3dbe877fdac9b21adbab428da786d597: 
      name: psycho_killer
      rate: 0
      win: 0.0
      loss: 1.0
      last_modified: 2010-03-29 23:49:14 +09:00
      rating_group: 999
    ponta_human+7e60efe5f0711950b8f54c1f63d5437e: 
      name: ponta_human
      rate: 0
      win: 1.0
      loss: 0.0
      last_modified: 2010-03-28 14:56:24 +09:00
      rating_group: 999
    imai+81dc9bdb52d04dc20036dbd8313ed055: 
      name: imai
      rate: 0
      win: 2.0
      loss: 3.0
      last_modified: 2010-03-24 19:21:19 +09:00
      rating_group: 999
    tukasa+40d7dab9dc47d6a5fa48d3ed7eb0c0e6: 
      name: tukasa
      rate: 0
      win: 0.0
      loss: 3.0
      last_modified: 2010-03-18 23:22:38 +09:00
      rating_group: 999
    Bluewhite1+37bab788b9b5b6339b8eaa89c9a20379: 
      name: Bluewhite1
      rate: 0
      win: 3.0
      loss: 3.0
      last_modified: 2010-03-20 23:27:02 +09:00
      rating_group: 999
    M2+d800b2b8e356f4559ea3ba4519f11eff: 
      name: M2
      rate: 0
      win: 0.0
      loss: 1.0
      last_modified: 2010-03-16 16:26:38 +09:00
      rating_group: 999
    2jigenn_human+9fd4dd5d2b22c357d0ee63ac56aeebd5: 
      name: 2jigenn_human
      rate: 0
      win: 1.0
      loss: 6.0
      last_modified: 2010-03-29 03:15:40 +09:00
      rating_group: 999
    Masanobu+37bab788b9b5b6339b8eaa89c9a20379: 
      name: Masanobu
      rate: 0
      win: 1.0
      loss: 1.0
      last_modified: 2010-03-20 16:43:19 +09:00
      rating_group: 999
    floodgate-900-o.k1+f661d77a39bc077e44cb6e99ff65fb19: 
      name: floodgate-900-o.k1
      rate: 0
      win: 4.0
      loss: 5.0
      last_modified: 2010-03-29 19:17:37 +09:00
      rating_group: 999
    test-1+d800b2b8e356f4559ea3ba4519f11eff: 
      name: test-1
      rate: 0
      win: 0.0
      loss: 1.0
      last_modified: 2010-03-26 20:30:06 +09:00
      rating_group: 999
    sinbo+a786313d53ec8cb43c44d02de5aa9874: 
      name: sinbo
      rate: 0
      win: 3.0
      loss: 5.0
      last_modified: 2010-03-25 00:22:12 +09:00
      rating_group: 999
    gps-c2q+098f6bcd4621d373cade4e832627b4f6: 
      name: gps-c2q
      rate: 0
      win: 0.0
      loss: 1.0
      last_modified: 2010-03-26 15:46:01 +09:00
      rating_group: 999
    Bona_Core_i5_750+cc1486ba22e53f8cba09d0f263495b0f: 
      name: Bona_Core_i5_750
      rate: 0
      win: 0.0
      loss: 1.0
      last_modified: 2010-03-19 12:51:12 +09:00
      rating_group: 999
